{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "wrench.png"
  ],
  "attributes": {
    "width": 24,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 1002,
    "lastModificationSignature": "d91669d7479141c060cf71b57957f22e055d78dd4cf8b58e101b16bfd9761591",
    "height": 24
  }
}